Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
vlc [Le 28/05/2018, 15:00]
31.187.93.86 [Depuis un dépôt PPA]
vlc [Le 31/05/2018, 09:36] (Version actuelle)
bcag2 [Depuis un dépôt PPA]
Ligne 47: Ligne 47:
 </​code></​note>​ </​code></​note>​
  
-<note tip>Pour **Trusty 14.04**, vous pouvez installer vlc 3.0: installez ce portage (Backport).\\+<note tip>Pour **Trusty 14.04**, vous pouvez ​FIXME installer vlc 3.0: installez ce portage (Backport).\\
 [[https://​launchpad.net/​~jonathonf/​+archive/​ubuntu/​vlc-3?​field.series_filter=trusty]] [[https://​launchpad.net/​~jonathonf/​+archive/​ubuntu/​vlc-3?​field.series_filter=trusty]]
 <​code>​ <​code>​
Ligne 63: Ligne 63:
 <​code>​sudo apt-get update</​code>​ <​code>​sudo apt-get update</​code>​
 Le dépôt http://​ppa.launchpad.net/​jonathonf/​vlc-3/​ubuntu/​ pour Trusty n'​existe pas. Le dépôt http://​ppa.launchpad.net/​jonathonf/​vlc-3/​ubuntu/​ pour Trusty n'​existe pas.
-[[https://nsa39.casimages.com/img/2018/05/28/​180528030606400209.png|Capture]]+[[https://launchpad.net/~jonathonf/+archive/ubuntu/vlc-3|info sur launchpad]]
 Pour pouvoir installer VLC3 dans Ubuntu 14.04, il faut passer par Snap.</​note>​ Pour pouvoir installer VLC3 dans Ubuntu 14.04, il faut passer par Snap.</​note>​
 ==== Installer le plugin Vlc pour Firefox ==== ==== Installer le plugin Vlc pour Firefox ====
  • vlc.txt
  • Dernière modification: Le 31/05/2018, 09:36
  • par bcag2